Support Limit Concurrent Login on Windows 2008

Idea created by ts.gestionidentidades on Apr 5, 2016
    Not planned
    Score2
    • ts.gestionidentidades
    • paled03

    Hello,

     

       We would like LCL will be supported in Windows 2008 32 bits SPx Platform; and SiteMinder Policy Server 12.52 SP1 CR2. Now its only tested in Windows 2008 R2 Platforms.

       This is our actual platformm, and we suppose this platform coulb be in place in more customers.

     

    As a summary, per the current PSM on LCL:

    LCL 2.2.2 is supported with Windows 2008 R2, (Policy Server R12.52 or higher) It also supports RHEL5, RHEL6, and Solaris 10 (SPARC)

    LCL 2.2.3 is supported with Windows 2012 R2, (Policy Server R12.52 SP2 or higher)

     

    Thanks,

    Regards

    Carlos Roman